www.cendio.com
Bug 5350 - the documentation shouldn't state anything about reseller/customer contracts
: the documentation shouldn't state anything about reseller/customer contracts
Status: CLOSED FIXED
: ThinLinc
Documentation
: pre-1.0
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-11-12 10:33 by
Modified: 2015-03-20 10:38 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-11-12 10:33:02
We currently have this in the TAG:

> Contact your reseller for new licenses. If you bought ThinLinc with a maintenance agreement, new licenses will be provided without cost.

I think it's best if we stay clear of any contract issue in the TAG. E.g. some
resellers might have a handling fee associated with upgrades.
------- Comment #1 From cendio 2014-12-11 15:29:31 -------
fixed in r29719
------- Comment #2 From cendio 2015-03-13 16:41:49 -------
Good.